Błąd w Internet Explorerze dotyczy problemu z wtyczką Flash, która może posłużyć hakerom do instalowania złośliwego oprogramowania bez wiedzy właściciela komputera. Jest on na tyle poważny, że amerykański Departament Bezpieczeństwa Narodowego wezwał wszystkich użytkowników przeglądarki do przesiadki na Firefoxa czy Chrome'a. Problem dotyczy bowiem wszystkich wersji IE - od 6 do 11. Co prawda, w sieci od razu pojawiła się łatka, naprawia ona tylko jeden z dwóch błędów. Do tego, część osób nawet nie wie, że musi automatycznie zaktualizować przeglądarkę. A, co najciekawsze, poprawka dostępna jest tylko dla komputerów wyposażonych w Windows 8. 

>>>Nowa dziura w Internet Explorerze. Microsoft ostrzega o błędzie

Jak więc poradzić sobie z błędem? Ci, którzy nie chcą zmieniać przeglądarki mogą albo wyłączyć wtyczkę Flash, albo ściągnąć specjalne narzędzie, Enhanced Mitigation Experience Toolkit (EMET) które pozwoli częściowo zabezpieczyć nasze pliki. Eksperci radzą jednak, by się nawet nie zastanawiać i przestać korzystać z Internet Explorera.

Do tego, jak twierdzą redaktorzy CNet, nie ma nawet szans, by Microsoft załatał starsze wersje przeglądarki, dostępne na Windows XP. Dla użytkowników tego systemu pozostaje tylko kupno najnowszej wersji Windowsa, bądź porzucenie IE.